/* CSS Document */

body {
	margin-top:0px;
	background-position:center top;
	font-family:Arial, Helvetica, sans-serif; font-size:12px;
}



.heading{
font-size:18px;
text-align:center;
color:#333333;
padding-top:25px;
font-weight:bold;
}


.content{
text-align:justify;
padding:0px 40px 0px 40px;
}

.tablecontent{
text-align:left;
padding: 5px 0px 5px 20px;
}

ul.points li {
list-style:disk;
margin-left:35px;
margin-bottom:15px;
}

.bottomcontent{
text-align:center;
color:#333333;
}

.bottomcontent a{
text-decoration:underline;
color:#333333;
}

.bottomcontent a:hover{
text-align:center;
text-decoration:none;
color:#0066FF;
}
